
Disk Monitoring - Feature #1417

Extract data from the smartctl output

08/16/2016 09:38 PM - Luke Murphey

Status: Closed Start date: 08/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Create props/transforms to extract:

Information section

SMART Attributes Data

SMART overall-health self-assessment test result (PASSED or FAILED!)

Might want to get the following eventually:

SMART Self-test log

History

#1 - 08/17/2016 08:11 PM - Luke Murphey

I wonder if the names are standard for the SMART attribute IDs?

#2 - 08/17/2016 08:19 PM - Luke Murphey

Examples here: https://www.smartmontools.org/wiki/Help#Howtoreadsmartctlreports

#3 - 08/17/2016 08:25 PM - Luke Murphey

Need to look for FAILING_NOW or In_the_past  in the events

#4 - 08/17/2016 08:36 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
